PHP Manual
Prev |  | Next

# stats_rand_phrase_to_seeds

(PECL)

stats_rand_phrase_to_seeds -- generate two seeds for the RGN random number generator

## Description

array stats_rand_phrase_to_seeds ( string phrase )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

phrase

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_get_seeds | Up | stats_rand_ranf